﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Fluke 2686A: (90 day) CAL VER RS-232 /5520,DMM
DATE:                  2011-04-25 07:14:22
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       178
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, VY, DAC, ZY
#@
#@ Model(s) Covered:
#@       2686A
#@
#@ Source:
#@       268XA Data Acquisition System/Data Logging System Service Manual
#@       Document Number: PN 1883791, November 2002
#@
#@ Compatibility:
#@       MET/CAL 7.3 or later
#@
#  Subprocedures:
#        Sub Fluke 268xA (90 dy) CAL VER RS-232 /5520,DMM
#
#  Required Files:
#        268x_UIM_5520_VER_V_2W.jpg :
#             5520A to 268xA Universal Input Module Voltage connection
#        268x_UIM_5520_VER_Z_4W.jpg :
#             5520A to 268xA Universal Input Module 4-Wire Ohm connection
#        268x_UIM_5520_VER_Z_4W_2W.jpg :
#             5520A to 268xA Universal Input Module "2-Wire to 4W" Ohm con.
#        268x_UIM_5520_VER_INTEGRITY.jpg :
#             5520A to 268xA Universal Input Module Integrity Ch2~10, 12~20
#        268x_UIM_VER_CON.jpg :
#             Specially Configured Universal Input Module for verification
#        268xA_DMM_Master_Alarm_Test.jpg :
#             268xA rear panel Master Alarm and GNG to flexible DMM connection
#        268xA_DIO0_DMM.jpg :
#             DIO channel 0 to flexible DMM voltage connection
#        268xA_DIO1_DMM.jpg :
#             DIO channel 1 to flexible DMM voltage connection
#        268xA_DIO2_DMM.jpg :
#             DIO channel 2 to flexible DMM voltage connection
#        268xA_DIO3_DMM.jpg :
#             DIO channel 3 to flexible DMM voltage connection
#        268xA_DIO4_DMM.jpg :
#             DIO channel 4 to flexible DMM voltage connection
#        268xA_DIO5_DMM.jpg :
#             DIO channel 5 to flexible DMM voltage connection
#        268xA_DIO6_DMM.jpg :
#             DIO channel 6 to flexible DMM voltage connection
#        268xA_DIO7_DMM.jpg :
#             DIO channel 7 to flexible DMM voltage connection
#        268xA_DIO8_DMM.jpg :
#             DIO channel 8 to flexible DMM voltage connection
#        268xA_DIO9_DMM.jpg :
#             DIO channel 9 to flexible DMM voltage connection
#        268xA_DIO10_DMM.jpg :
#             DIO channel 10 to flexible DMM voltage connection
#        268xA_DIO11_DMM.jpg :
#             DIO channel 11 to flexible DMM voltage connection
#        268xA_DIO12_DMM.jpg :
#             DIO channel 12 to flexible DMM voltage connection
#        268xA_DIO13_DMM.jpg :
#             DIO channel 13 to flexible DMM voltage connection
#        268xA_DIO14_DMM.jpg :
#             DIO channel 14 to flexible DMM voltage connection
#        268xA_DI15_DMM.jpg :
#             DIO channel 15 to flexible DMM voltage connection
#        268xA_DIO16_DMM.jpg :
#             DIO channel 16 to flexible DMM voltage connection
#        268xA_DIO17_DMM.jpg :
#             DIO channel 17 to flexible DMM voltage connection
#        268xA_DIO18_DMM.jpg :
#             DIO channel 18 to flexible DMM voltage connection
#        268xA_DIO19_DMM.jpg :
#             DIO channel 19 to flexible DMM voltage connection
#        268xA_Trigger_Input_Test.jpg :
#             268xA rear panel trigger in and GND short connection
#        268xA_Trigger_Output_Test.jpg :
#             268xA rear panel trigger out and scope connection
#        268xA_Trigger_Output_Signal.jpg :
#             268xA rear panel trigger out signal on scope display
#        268xA_Relay1A_DMM.jpg :
#             DIO relay 1A to flexible DMM voltage connection
#        268xA_Relay2A_DMM.jpg :
#             DIO relay 2A to flexible DMM voltage connection
#        268xA_Relay3A_DMM.jpg :
#             DIO relay 3A to flexible DMM voltage connection
#        268xA_Relay4A_DMM.jpg :
#             DIO relay 4A to flexible DMM voltage connection
#        268xA_Relay5A_DMM.jpg :
#             DIO relay 5A to flexible DMM voltage connection
#        268xA_Relay6A_DMM.jpg :
#             DIO relay 6A to flexible DMM voltage connection
#        268xA_Relay7A_DMM.jpg :
#             DIO relay 7A to flexible DMM voltage connection
#        268xA_Relay8A_DMM.jpg :
#             DIO relay 8A to flexible DMM voltage connection
#        268xA_Relay1B_DMM.jpg :
#             DIO relay 1B to flexible DMM voltage connection
#        268xA_Relay2B_DMM.jpg :
#             DIO relay 2B to flexible DMM voltage connection
#        268xA_Relay3B_DMM.jpg :
#             DIO relay 3B to flexible DMM voltage connection
#        268xA_Relay4B_DMM.jpg :
#             DIO relay 4B to flexible DMM voltage connection
#        268xA_Relay5B_DMM.jpg :
#             DIO relay 5B to flexible DMM voltage connection
#        268xA_Relay6B_DMM.jpg :
#             DIO relay 6B to flexible DMM voltage connection
#        268xA_Relay7B_DMM.jpg :
#             DIO relay 7B to flexible DMM voltage connection
#        268xA_Relay8B_DMM.jpg :
#             DIO relay 8B to flexible DMM voltage connection
#        268xA_Totalizer_Test_5520.jpg :
#             DIO totalizer to 5520 voltage connection
#
#@ Required Equipment:
#@       Specially configured Universal Input Module
#@       Oscilloscope and its probe
#@
#@ Flexible Standard(s) Required:
#@       Digital Multimeter (DMM)
#@         Voltage Range:  4V
#@           Accuracy: ±0.1%
#@
#@         Example: Fluke 8845A or equivalent
#@
#  The Procedure was tested using:
#        Model No.     : 2680A (1 PAI module, 1 FAI module, 1 DIO module)
#        Serial No.    : 8961043 (9010021, 8725013, 8725017)
#        Options       : N/A
#        Firmware Rev. : MM01.00
#
#  System Specifications:
#        TUR calculation based on 5520A, DMM 1 year specifications.
#
#@ The average run time during testing was 12 minutes (one module).
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK(7.3))
  1.006  END
  1.007  ENDIF

  1.008  MATH         @UUT_Model = "2686A"
  1.009  CALL         Sub Fluke 268xA (90 dy) CAL VER RS-232 /5520,DMM
  1.010  END
