﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA Get Module Type & Serial Number RS-232
DATE:                  2009-01-13 10:42:47
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       69
=============================================================================
#
#  Procedure Author:
#        ZY, DAC
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Fluke 268xA Query Response RS-232
#
#  Required Files:
#        None
#
# Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Get module type and serial number.
  1.001  MATH         Type = SUB(@TypeField, @SlotNum, 1)

  1.002  IF           ZCMPI(Type, "P") || ZCMPI(Type, "F") || ZCMPI(Type, "D")
  1.003  MATH         @ModuleFound = 1

  1.004  IF           ZCMPI(Type, "P")
  1.005  MATH         @SlotType = "PAI"
  1.006  ELSEIF       ZCMPI(Type, "F")
  1.007  MATH         @SlotType = "FAI"
  1.008  ELSEIF       ZCMPI(Type, "D")
  1.009  MATH         @SlotType = "DIO"
  1.010  ENDIF

  1.011  MATH         @QueryCommand = "SERIAL? " & @SlotNum
  1.012  CALL         Sub Fluke 268xA Query Response RS-232
  1.013  MATH         @SlotConfig = @SlotType & " module, SN " & MEM2
  1.014  ELSE
  1.015  MATH         @SlotType = "None"
  1.016  MATH         @SlotConfig = "No module installed"
  1.017  ENDIF

  1.018  END
